/* ==========================================================================
   Custom Styles for Global Property Sales Main Site Version 1
    Author: J Green 2017
   ========================================================================== */

body {
      font: 400 15px/1.8 Lato, sans-serif;
      color: #777;
  }
  h3, h4 {
      margin: 10px 0 30px 0;
      letter-spacing: 10px;      
      font-size: 20px;
      color: #111;
  }
  .container {
      padding: 80px 120px;
      width=100%;
  }
  .textarea {
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 80px;
    padding-top 80px;
  }
  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {
      width: 100%;
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none;
    }
  }
  .bg-main {
      background: #999;
      font: 400 15px/1.8 Lato, sans-serif;      
  }
  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .modal-header, h4, .close {
      background-color: #333;
      color: #fff !important;
      text-align: center;
      font-size: 30px;
  }
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #444;
  }
 .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #FFF;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 4px;
      /* opacity: 0.9; */
  }
  .navbar li a, .navbar .navbar-brand { 
    color: #919191 !important;
    line-height: 79px;
    height: 79px;
    padding-top: 0;
  }
  .navbar-nav li a:hover {
      color: #2f363d !important;
  }
  .navbar-nav li.active a {
      color: #FFF!important;
      background-color: #29292c !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: darkblue !important;
  }
  footer {
      background-color: #2d2d30;
      color: #f5f5f5;
      padding: 32px;
  }
  footer a {
      color: #f5f5f5;
  }
  footer a:hover {
      color: #777;
      text-decoration: none;
  }  
  .form-control {
      border-radius: 0;
  }
  textarea {
      resize: none;
  }
#googleMap {
    width: 100%;
    height: 400px;
}
#developmentMap {
    width: 100%;
    height: 600px;
}

.maintron {
    background-image: url("../img/fp_main.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
    padding-bottom: 0;
    height: 900px;
}

@media (max-width: 981px), (max-height: 601px){
    .logo {
        width: 100%;
    }
    .topspacer {
        height: 0px !important;
    }
    .maintron {
        height: 600px !important;
        background-image: url("../img/fp_main_mob.jpg");
    }
    .developmentron {
        height: 600px !important;
    }
    body {
      font: 400 10px/1.4 Lato, sans-serif; !important
    }
    h3, h4 {
      margin: 5px 0 15px 0 !important;
      letter-spacing: 6px !important;    
      font-size: 14px !important;
    }
    h1 {
        font-size: 18px !important;
    }
    h2 {
        font-size: 16px !important;
    }
    .devtext p{
        font-size: 12px !important;
    }
    .availablebutton {
        font-size: 12px !important;
    }
    .textarea {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
} 

.topspacer {
    padding-top: 50px;
    padding-bottom: 50px;
}

.developmentron {
    background-image: url("../img/developments-jtbg.png");
    height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
    padding-bottom: 0;
    height: 900px;
}

.banner {
    width: 100%;
    background-image: url("../img/transp.png");
    text-align: center;

}